// define colors for reuse
$color-white: #fff;

$color-black: #000;
@function color-black-opacity($opacity: 0.5) {
    @return rgba(0, 0, 0, $opacity);
}

$color-blue: #007ae1;

$color-red: #e60012;

$color-orange: #fb8c00;

$color-gray: #f5f6fa;
$color-dark-gray: #4d4d4d;

$color-green: #32ba7c;

$color-shadow: rgba(167, 167, 167, 0.2);

$primary: #ed6436;
$secondary: #65c178;
$light: #f2f2f4;
$dark: #181818;

$body-color: #777777;

$headings-color: $dark;

$enable-responsive-font-sizes: true;

;